@media (max-width: 991px){
  #header .header-nav-main{
    position: static !important;
    top: auto!important;
    left: auto!important;
    transform: none!important;

    &:before{
      content: none;
    }
  }
}
#header{
  transition: all 0.5s ease-in-out;
  .header-body{
    transition: all 0.5s ease-in-out;
    border-top: 4px solid #fff;
    background-color: #000 !important;
    @media screen and (max-width: 1023px) {
      height: 100px !important;
      position: fixed !important;
    }
    .header-container{
      transition: all 0.5s ease-in-out;
      height: 150px !important;
      background-color: transparent;
      border: none;
      @media screen and (max-width: 1023px) {
        height: auto !important;
      }
    }
    .column1{
      @media screen and (max-width: 1200px) {
        display: none;
      }
    }
    .header-info{
      text-align: center;
      margin-top: 18px;
      p {
        color: #fff;
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 10px;
        font-family: 'Raleway', sans-serif;
      }
    }
    .column2{
      @media screen and (max-width: 1200px) {
        justify-content: start !important;
      }
      @media screen and (max-width: 1024px) {
        background: none;
        .desc-logo{
          p{
            display: none;
          }
        }
      }
    }
    .header-logo1{
      width: 270px;
      height: 150px;
      background: #fff;
      text-align: center;
      padding-top: 20px;
      @media screen and (max-width: 1024px) {
        background: transparent !important;
        width: 100%;
        height: auto !important;
        text-align: left;
        padding-top: 5px;
      }
      .logo{
        img{
          max-height: 46px;
        }
      }
      .desc-logo{
        margin-top: 10px;
        h5{
          margin-bottom: 0;
          font-size: 30px;
          font-weight: 400;
          color: #00b1ac;
          text-transform: inherit;
          @media screen and (max-width: 1024px) {
            font-size: 25px;
          }
        }
        p{
          font-size: 10px;
          font-weight: 400;
          color: #000;
          padding-top: 10px;
          text-transform: uppercase;
          &::after{
            content: "";
            width: 8px;
            height: 1px;
            background-color: #5cccca;
            display: inline-block;
            position: relative;
            top: -3px;
          }
          &::before{
            display: inline-block;
            content: "";
            width: 8px;
            height: 1px;
            background-color: #5cccca;
            position: relative;
            top: -3px;
          }
        }
      }
    }
    .header-nav{
      justify-content: center;
      @media screen and (max-width: 1023px) {
        min-height: auto;
      }
      .header-nav-main{
        //
        .onclick{
          display: none;
          color: #fff;
          position: absolute;
          right: 10%;
          top: 20%;

          .span{
            width: 35px;
            height: 5px;
            background-color: #fff;
            margin: 6px 0;
            box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
            text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.75);
          }

          @media screen and (max-width: 1023px){
            display: block;
          }
        }
        #mySidenav{
          display: none;
          @media screen and (max-width: 1023px){
            display: block;
          }
          .closebtn{
            font-size: 70px;
          }
          .showmenu{
            margin-top: 30px;
            .menu-main-container{
            ul {
              padding-left: 0;

              li {


                a {
                  color: #fff;
                  font-weight: 400;
                  font-size: 17px;
                  border-top: 1px solid #fff;

                  &:hover {
                    background-color: #fff;
                    color: #000;
                  }
                }
              }
            }
            }
          }
        }
        .sidenav {
          height: 100%;
          width: 0;
          position: fixed;
          z-index: 1;
          top: 0;
          left: 0;
          background-color: #111;
          overflow-x: hidden;
          transition: 0.5s;
          padding-top: 60px;
          a {
            padding: 8px 8px 8px 32px;
            text-decoration: none;
            font-size: 25px;
            color: #818181;
            display: block;
            transition: 0.3s;
            &:hover {
              color: #f1f1f1;
            }
          }
          .closebtn {
            position: absolute;
            top: 10px;
            right: 25px;
            font-size: 36px;
            margin-left: 50px;
          }
        }

        @media screen and (max-height: 450px) {
          .sidenav {
            padding-top: 15px;
            a {
              font-size: 18px;
            }
          }
        }
        //
        .header-btn-collapse-nav{
          @media screen and (max-width: 1023px) {
            display: none;
          }
        }
        nav{
          @media screen and (max-width: 1023px) {
            background-color: #000;
            display: none !important;
          }
          ul{
            margin-top: 32px;
            list-style: none;
            display: flex;
            padding-left: 0;
            li{
              margin-left: 4px;
              margin-right: 40px;
              &:after{
                content: "";
                position: absolute;
                width: 2px;
                height: 15px;
                background-color: #00b0ac;
                -ms-transform: rotate(20deg); /* IE 9 */
                -webkit-transform: rotate(20deg); /* Safari 3-8 */
                transform: rotate(20deg);
                margin: 20px;
                top: 50px;

              }
              &:last-child{
                &:after{
                  content: '';
                  width: 0 !important;
                  height: 0 !important;
                }
              }
              a{
                font-weight: 400;
                color: #fff;
                font-size: 17px;
                text-transform: inherit;
                padding: 4px;
                @media (min-width:1200px) and (max-width: 1500px) {
                font-size: 14px;
                }


                &.active{
                  background: none;
                  &:before{
                    display: none;
                  }
                }
                &:hover{
                  background: none;
                  color: #00b0ac;
                  &:before{
                    display: none;
                  }
                }
                span{
                  margin-left: 20px;
                  color: #00b0ac;
                }
              }
            }
          }
        }
      }
    }
  }
}